sc::Appearance(3)

NAME
sc::Appearance -

SYNOPSIS

Inherits sc::DescribedClass.

  Public Member Functions
Appearance (const Ref< KeyVal > &)
Parameter< int > & level ()
void print (std::ostream &=ExEnv::out0()) const
Print the object.

Author

Generated automatically by Doxygen for MPQC from the source code.